{% extends ('@front/sdp-front/front-sdp-index.html.twig') %}

{% block content %}
    <table>
        <tr>
            <th colspan="5">List Subjects</th>
        </tr>
        <tr>
            <th>Id</th>
            <th>Name</th>
            <th>Status</th>
            <th colspan="2">Actions</th>
        </tr>
    {% for subject in subjects %}
        <tr>
            <td>
                {{ subject.id }}
            </td>
            <td>
                {{ subject.name }}
            </td>
            <td>
                {{ subject.status }}
            </td>
            <td>
                <form action="{{ path('edit_subject',{'id' : subject.id}) }}">
                    <input type="submit" value="Edit" >
                </form>
            </td>
            <td>
                <form action="{{ path('edit_subject',{'id' : subject.id}) }}">
                    <input type="submit" value="Delete" >
                </form>
            </td>
        </tr>
    {% endfor %}
    </table>
{% endblock %}